"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "libs/pcp/Makefile.in" between
sqwebmail-6.0.0.tar.bz2 and sqwebmail-6.0.1.tar.bz2

About: SqWebMail is a CGI Webmail client for Maildir mailboxes (module of the Courier mail server).

Makefile.in  (sqwebmail-6.0.0.tar.bz2):Makefile.in  (sqwebmail-6.0.1.tar.bz2)
# Makefile.in generated by automake 1.15.1 from Makefile.am. # Makefile.in generated by automake 1.16.1 from Makefile.am.
# @configure_input@ # @configure_input@
# Copyright (C) 1994-2017 Free Software Foundation, Inc. # Copyright (C) 1994-2018 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation # This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it, # gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved. # with or without modifications, as long as this notice is preserved.
# This program is distributed in the hope that it will be useful, # This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE. # PARTICULAR PURPOSE.
skipping to change at line 98 skipping to change at line 98
PRE_INSTALL = : PRE_INSTALL = :
POST_INSTALL = : POST_INSTALL = :
NORMAL_UNINSTALL = : NORMAL_UNINSTALL = :
PRE_UNINSTALL = : PRE_UNINSTALL = :
POST_UNINSTALL = : POST_UNINSTALL = :
build_triplet = @build@ build_triplet = @build@
host_triplet = @host@ host_triplet = @host@
noinst_PROGRAMS = pcp$(EXEEXT) pcpd$(EXEEXT) noinst_PROGRAMS = pcp$(EXEEXT) pcpd$(EXEEXT)
subdir = . subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \ am__aclocal_m4_deps = $(top_srcdir)/configure.ac
$(top_srcdir)/m4/fcntl-o.m4 $(top_srcdir)/m4/gettext.m4 \
$(top_srcdir)/m4/glibc2.m4 $(top_srcdir)/m4/glibc21.m4 \
$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
$(top_srcdir)/m4/intl.m4 $(top_srcdir)/m4/intlmacosx.m4 \
$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
$(top_srcdir)/m4/inttypes_h.m4 $(top_srcdir)/m4/lcmessage.m4 \
$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
$(top_srcdir)/m4/lock.m4 $(top_srcdir)/m4/longlong.m4 \
$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
$(top_srcdir)/m4/printf-posix.m4 $(top_srcdir)/m4/progtest.m4 \
$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
$(top_srcdir)/m4/threadlib.m4 $(top_srcdir)/m4/uintmax_t.m4 \
$(top_srcdir)/m4/ulonglong.m4 $(top_srcdir)/m4/visibility.m4 \
$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \ am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
$(ACLOCAL_M4) $(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \ DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
$(am__configure_deps) $(am__DIST_COMMON) $(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \ am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
configure.lineno config.status.lineno configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES = CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
LTLIBRARIES = $(noinst_LTLIBRARIES) LTLIBRARIES = $(noinst_LTLIBRARIES)
libpcp_la_DEPENDENCIES = libpcp_la_DEPENDENCIES =
am_libpcp_la_OBJECTS = pcpacl.lo pcpdir.lo pcpgmtime.lo pcplocale.lo \ am_libpcp_la_OBJECTS = pcpacl.lo pcpdir.lo pcpgmtime.lo pcplocale.lo \
pcpaddcommon.lo pcpparseymd.lo pcpmksocket.lo pcpnet.lo \ pcpaddcommon.lo pcpparseymd.lo pcpmksocket.lo pcpnet.lo \
uids.lo uids.lo
libpcp_la_OBJECTS = $(am_libpcp_la_OBJECTS) libpcp_la_OBJECTS = $(am_libpcp_la_OBJECTS)
AM_V_lt = $(am__v_lt_@AM_V@) AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@) am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent am__v_lt_0 = --silent
am__v_lt_1 = am__v_lt_1 =
libpcp_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ libpcp_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \ $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
$(libpcp_la_LDFLAGS) $(LDFLAGS) -o $@ $(libpcp_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(noinst_PROGRAMS)
am_pcp_OBJECTS = pcp.$(OBJEXT) am_pcp_OBJECTS = pcp.$(OBJEXT)
pcp_OBJECTS = $(am_pcp_OBJECTS) pcp_OBJECTS = $(am_pcp_OBJECTS)
am_pcpd_OBJECTS = pcpd.$(OBJEXT) pcpdauth.$(OBJEXT) \ am_pcpd_OBJECTS = pcpd.$(OBJEXT) pcpdauth.$(OBJEXT) \
pcpdauthme.$(OBJEXT) pcpdauthtoken.$(OBJEXT) \ pcpdauthme.$(OBJEXT) pcpdauthtoken.$(OBJEXT) \
pcpdtimer.$(OBJEXT) pcpdtimer.$(OBJEXT)
pcpd_OBJECTS = $(am_pcpd_OBJECTS) pcpd_OBJECTS = $(am_pcpd_OBJECTS)
AM_V_P = $(am__v_P_@AM_V@) AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@) am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false am__v_P_0 = false
am__v_P_1 = : am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@) AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@) am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo " GEN " $@; am__v_GEN_0 = @echo " GEN " $@;
am__v_GEN_1 = am__v_GEN_1 =
AM_V_at = $(am__v_at_@AM_V@) AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@) am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @ am__v_at_0 = @
am__v_at_1 = am__v_at_1 =
DEFAULT_INCLUDES = -I.@am__isrc@ DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/../../depcomp depcomp = $(SHELL) $(top_srcdir)/../../depcomp
am__depfiles_maybe = depfiles am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/pcp.Po ./$(DEPDIR)/pcpacl.Plo \
./$(DEPDIR)/pcpaddcommon.Plo ./$(DEPDIR)/pcpd.Po \
./$(DEPDIR)/pcpdauth.Po ./$(DEPDIR)/pcpdauthme.Po \
./$(DEPDIR)/pcpdauthtoken.Po ./$(DEPDIR)/pcpdir.Plo \
./$(DEPDIR)/pcpdtimer.Po ./$(DEPDIR)/pcpgmtime.Plo \
./$(DEPDIR)/pcplocale.Plo ./$(DEPDIR)/pcpmksocket.Plo \
./$(DEPDIR)/pcpnet.Plo ./$(DEPDIR)/pcpparseymd.Plo \
./$(DEPDIR)/uids.Plo
am__mv = mv -f am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \ COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \ $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \ $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
$(AM_CFLAGS) $(CFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@) AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@) am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo " CC " $@; am__v_CC_0 = @echo " CC " $@;
skipping to change at line 203 skipping to change at line 193
n|no|NO) false;; \ n|no|NO) false;; \
*) (install-info --version) >/dev/null 2>&1;; \ *) (install-info --version) >/dev/null 2>&1;; \
esac esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \ RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
distclean-recursive maintainer-clean-recursive distclean-recursive maintainer-clean-recursive
am__recursive_targets = \ am__recursive_targets = \
$(RECURSIVE_TARGETS) \ $(RECURSIVE_TARGETS) \
$(RECURSIVE_CLEAN_TARGETS) \ $(RECURSIVE_CLEAN_TARGETS) \
$(am__extra_recursive_targets) $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \ AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
cscope distdir dist dist-all distcheck cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \ am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
$(LISP)config.h.in $(LISP)config.h.in
# Read a list of newline-separated strings from the standard input, # Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates. Input order is # and print each of them once, without duplicates. Input order is
# *not* preserved. # *not* preserved.
am__uniquify_input = $(AWK) '\ am__uniquify_input = $(AWK) '\
BEGIN { nonempty = 0; } \ BEGIN { nonempty = 0; } \
{ items[$$0] = 1; nonempty = 1; } \ { items[$$0] = 1; nonempty = 1; } \
END { if (nonempty) { for (i in items) print i; }; } \ END { if (nonempty) { for (i in items) print i; }; } \
' '
skipping to change at line 510 skipping to change at line 500
done; \ done; \
echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \ echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
$(am__cd) $(top_srcdir) && \ $(am__cd) $(top_srcdir) && \
$(AUTOMAKE) --foreign Makefile $(AUTOMAKE) --foreign Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
@case '$?' in \ @case '$?' in \
*config.status*) \ *config.status*) \
echo ' $(SHELL) ./config.status'; \ echo ' $(SHELL) ./config.status'; \
$(SHELL) ./config.status;; \ $(SHELL) ./config.status;; \
*) \ *) \
echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfil echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_
es_maybe)'; \ remake_depfiles)'; \
cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_mayb cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_
e);; \ depfiles);; \
esac; esac;
$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES) $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES)
$(SHELL) ./config.status --recheck $(SHELL) ./config.status --recheck
$(top_srcdir)/configure: $(am__configure_deps) $(top_srcdir)/configure: $(am__configure_deps)
$(am__cd) $(srcdir) && $(AUTOCONF) $(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): $(am__aclocal_m4_deps) $(ACLOCAL_M4): $(am__aclocal_m4_deps)
$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS) $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps): $(am__aclocal_m4_deps):
skipping to change at line 538 skipping to change at line 528
@rm -f stamp-h1 @rm -f stamp-h1
cd $(top_builddir) && $(SHELL) ./config.status config.h cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in: $(am__configure_deps) $(srcdir)/config.h.in: $(am__configure_deps)
($(am__cd) $(top_srcdir) && $(AUTOHEADER)) ($(am__cd) $(top_srcdir) && $(AUTOHEADER))
rm -f stamp-h1 rm -f stamp-h1
touch $@ touch $@
distclean-hdr: distclean-hdr:
-rm -f config.h stamp-h1 -rm -f config.h stamp-h1
clean-noinstPROGRAMS:
@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
echo " rm -f" $$list; \
rm -f $$list || exit $$?; \
test -n "$(EXEEXT)" || exit 0; \
list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
echo " rm -f" $$list; \
rm -f $$list
clean-noinstLTLIBRARIES: clean-noinstLTLIBRARIES:
-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES) -test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
@list='$(noinst_LTLIBRARIES)'; \ @list='$(noinst_LTLIBRARIES)'; \
locs=`for p in $$list; do echo $$p; done | \ locs=`for p in $$list; do echo $$p; done | \
sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \ sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
sort -u`; \ sort -u`; \
test -z "$$locs" || { \ test -z "$$locs" || { \
echo rm -f $${locs}; \ echo rm -f $${locs}; \
rm -f $${locs}; \ rm -f $${locs}; \
} }
libpcp.la: $(libpcp_la_OBJECTS) $(libpcp_la_DEPENDENCIES) $(EXTRA_libpcp_la_DEPE NDENCIES) libpcp.la: $(libpcp_la_OBJECTS) $(libpcp_la_DEPENDENCIES) $(EXTRA_libpcp_la_DEPE NDENCIES)
$(AM_V_CCLD)$(libpcp_la_LINK) $(libpcp_la_OBJECTS) $(libpcp_la_LIBADD) $ (LIBS) $(AM_V_CCLD)$(libpcp_la_LINK) $(libpcp_la_OBJECTS) $(libpcp_la_LIBADD) $ (LIBS)
clean-noinstPROGRAMS:
@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
echo " rm -f" $$list; \
rm -f $$list || exit $$?; \
test -n "$(EXEEXT)" || exit 0; \
list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
echo " rm -f" $$list; \
rm -f $$list
pcp$(EXEEXT): $(pcp_OBJECTS) $(pcp_DEPENDENCIES) $(EXTRA_pcp_DEPENDENCIES) pcp$(EXEEXT): $(pcp_OBJECTS) $(pcp_DEPENDENCIES) $(EXTRA_pcp_DEPENDENCIES)
@rm -f pcp$(EXEEXT) @rm -f pcp$(EXEEXT)
$(AM_V_CCLD)$(LINK) $(pcp_OBJECTS) $(pcp_LDADD) $(LIBS) $(AM_V_CCLD)$(LINK) $(pcp_OBJECTS) $(pcp_LDADD) $(LIBS)
pcpd$(EXEEXT): $(pcpd_OBJECTS) $(pcpd_DEPENDENCIES) $(EXTRA_pcpd_DEPENDENCIES) pcpd$(EXEEXT): $(pcpd_OBJECTS) $(pcpd_DEPENDENCIES) $(EXTRA_pcpd_DEPENDENCIES)
@rm -f pcpd$(EXEEXT) @rm -f pcpd$(EXEEXT)
$(AM_V_CCLD)$(LINK) $(pcpd_OBJECTS) $(pcpd_LDADD) $(LIBS) $(AM_V_CCLD)$(LINK) $(pcpd_OBJECTS) $(pcpd_LDADD) $(LIBS)
mostlyclean-compile: mostlyclean-compile:
-rm -f *.$(OBJEXT) -rm -f *.$(OBJEXT)
distclean-compile: distclean-compile:
-rm -f *.tab.c -rm -f *.tab.c
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp.Po@am__quote@ # am--include
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpacl.Plo@am__quote@ -marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpaddcommon.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpacl.Plo@am__quote@ # am--inc
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpd.Po@am__quote@ lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdauth.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpaddcommon.Plo@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdauthme.Po@am__quote@ m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdauthtoken.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpd.Po@am__quote@ # am--includ
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdir.Plo@am__quote@ e-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdtimer.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdauth.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpgmtime.Plo@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcplocale.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdauthme.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpmksocket.Plo@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpnet.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdauthtoken.Po@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpparseymd.Plo@am__quote@ m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/uids.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdir.Plo@am__quote@ # am--inc
lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpdtimer.Po@am__quote@ # am--i
nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpgmtime.Plo@am__quote@ # am--
include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcplocale.Plo@am__quote@ # am--
include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpmksocket.Plo@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpnet.Plo@am__quote@ # am--inc
lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcpparseymd.Plo@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/uids.Plo@am__quote@ # am--inclu
de-marker
$(am__depfiles_remade):
@$(MKDIR_P) $(@D)
@echo '# dummy' >$@-t && $(am__mv) $@-t $@
am--depfiles: $(am__depfiles_remade)
.c.o: .c.o:
@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $< @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool =no @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool =no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $< @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
.c.obj: .c.obj:
@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'` @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
skipping to change at line 727 skipping to change at line 723
echo "$(subdir)/$$i"; \ echo "$(subdir)/$$i"; \
else \ else \
echo "$$sdir/$$i"; \ echo "$$sdir/$$i"; \
fi; \ fi; \
done >> $(top_builddir)/cscope.files done >> $(top_builddir)/cscope.files
distclean-tags: distclean-tags:
-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
-rm -f cscope.out cscope.in.out cscope.po.out cscope.files -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
distdir: $(DISTFILES) distdir: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) distdir-am
distdir-am: $(DISTFILES)
$(am__remove_distdir) $(am__remove_distdir)
test -d "$(distdir)" || mkdir "$(distdir)" test -d "$(distdir)" || mkdir "$(distdir)"
@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
list='$(DISTFILES)'; \ list='$(DISTFILES)'; \
dist_files=`for file in $$list; do echo $$file; done | \ dist_files=`for file in $$list; do echo $$file; done | \
sed -e "s|^$$srcdirstrip/||;t" \ sed -e "s|^$$srcdirstrip/||;t" \
-e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \ -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
case $$dist_files in \ case $$dist_files in \
*/*) $(MKDIR_P) `echo "$$dist_files" | \ */*) $(MKDIR_P) `echo "$$dist_files" | \
skipping to change at line 919 skipping to change at line 918
echo "ERROR: distcleancheck can only run from a VPATH build" ; \ echo "ERROR: distcleancheck can only run from a VPATH build" ; \
exit 1 ; \ exit 1 ; \
fi fi
@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \ @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
|| { echo "ERROR: files left in build directory after distclean:" ; \ || { echo "ERROR: files left in build directory after distclean:" ; \
$(distcleancheck_listfiles) ; \ $(distcleancheck_listfiles) ; \
exit 1; } >&2 exit 1; } >&2
check-am: all-am check-am: all-am
check: $(BUILT_SOURCES) check: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) check-recursive $(MAKE) $(AM_MAKEFLAGS) check-recursive
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) config.h all-am: Makefile $(PROGRAMS) $(LTLIBRARIES) config.h
installdirs: installdirs-recursive installdirs: installdirs-recursive
installdirs-am: installdirs-am:
install: $(BUILT_SOURCES) install: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) install-recursive $(MAKE) $(AM_MAKEFLAGS) install-recursive
install-exec: install-exec-recursive install-exec: install-exec-recursive
install-data: install-data-recursive install-data: install-data-recursive
uninstall: uninstall-recursive uninstall: uninstall-recursive
install-am: all-am install-am: all-am
@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
skipping to change at line 963 skipping to change at line 962
@echo "This command is intended for maintainers to use" @echo "This command is intended for maintainers to use"
@echo "it deletes files that may require special tools to rebuild." @echo "it deletes files that may require special tools to rebuild."
-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES) -test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-recursive clean: clean-recursive
clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \ clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
clean-noinstPROGRAMS mostlyclean-am clean-noinstPROGRAMS mostlyclean-am
distclean: distclean-recursive distclean: distclean-recursive
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf ./$(DEPDIR) -rm -f ./$(DEPDIR)/pcp.Po
-rm -f ./$(DEPDIR)/pcpacl.Plo
-rm -f ./$(DEPDIR)/pcpaddcommon.Plo
-rm -f ./$(DEPDIR)/pcpd.Po
-rm -f ./$(DEPDIR)/pcpdauth.Po
-rm -f ./$(DEPDIR)/pcpdauthme.Po
-rm -f ./$(DEPDIR)/pcpdauthtoken.Po
-rm -f ./$(DEPDIR)/pcpdir.Plo
-rm -f ./$(DEPDIR)/pcpdtimer.Po
-rm -f ./$(DEPDIR)/pcpgmtime.Plo
-rm -f ./$(DEPDIR)/pcplocale.Plo
-rm -f ./$(DEPDIR)/pcpmksocket.Plo
-rm -f ./$(DEPDIR)/pcpnet.Plo
-rm -f ./$(DEPDIR)/pcpparseymd.Plo
-rm -f ./$(DEPDIR)/uids.Plo
-rm -f Makefile -rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \ distclean-am: clean-am distclean-compile distclean-generic \
distclean-hdr distclean-libtool distclean-tags distclean-hdr distclean-libtool distclean-tags
dvi: dvi-recursive dvi: dvi-recursive
dvi-am: dvi-am:
html: html-recursive html: html-recursive
skipping to change at line 1011 skipping to change at line 1024
install-ps: install-ps-recursive install-ps: install-ps-recursive
install-ps-am: install-ps-am:
installcheck-am: installcheck-am:
maintainer-clean: maintainer-clean-recursive maintainer-clean: maintainer-clean-recursive
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf $(top_srcdir)/autom4te.cache -rm -rf $(top_srcdir)/autom4te.cache
-rm -rf ./$(DEPDIR) -rm -f ./$(DEPDIR)/pcp.Po
-rm -f ./$(DEPDIR)/pcpacl.Plo
-rm -f ./$(DEPDIR)/pcpaddcommon.Plo
-rm -f ./$(DEPDIR)/pcpd.Po
-rm -f ./$(DEPDIR)/pcpdauth.Po
-rm -f ./$(DEPDIR)/pcpdauthme.Po
-rm -f ./$(DEPDIR)/pcpdauthtoken.Po
-rm -f ./$(DEPDIR)/pcpdir.Plo
-rm -f ./$(DEPDIR)/pcpdtimer.Po
-rm -f ./$(DEPDIR)/pcpgmtime.Plo
-rm -f ./$(DEPDIR)/pcplocale.Plo
-rm -f ./$(DEPDIR)/pcpmksocket.Plo
-rm -f ./$(DEPDIR)/pcpnet.Plo
-rm -f ./$(DEPDIR)/pcpparseymd.Plo
-rm -f ./$(DEPDIR)/uids.Plo
-rm -f Makefile -rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic maintainer-clean-am: distclean-am maintainer-clean-generic
mostlyclean: mostlyclean-recursive mostlyclean: mostlyclean-recursive
mostlyclean-am: mostlyclean-compile mostlyclean-generic \ mostlyclean-am: mostlyclean-compile mostlyclean-generic \
mostlyclean-libtool mostlyclean-libtool
pdf: pdf-recursive pdf: pdf-recursive
skipping to change at line 1034 skipping to change at line 1061
ps: ps-recursive ps: ps-recursive
ps-am: ps-am:
uninstall-am: uninstall-am:
.MAKE: $(am__recursive_targets) all check install install-am \ .MAKE: $(am__recursive_targets) all check install install-am \
install-strip install-strip
.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \ .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
am--refresh check check-am clean clean-cscope clean-generic \ am--depfiles am--refresh check check-am clean clean-cscope \
clean-libtool clean-noinstLTLIBRARIES clean-noinstPROGRAMS \ clean-generic clean-libtool clean-noinstLTLIBRARIES \
cscope cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \ clean-noinstPROGRAMS cscope cscopelist-am ctags ctags-am dist \
dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \ dist-all dist-bzip2 dist-gzip dist-lzip dist-shar dist-tarZ \
distcheck distclean distclean-compile distclean-generic \ dist-xz dist-zip distcheck distclean distclean-compile \
distclean-hdr distclean-libtool distclean-tags distcleancheck \ distclean-generic distclean-hdr distclean-libtool \
distdir distuninstallcheck dvi dvi-am html html-am info \ distclean-tags distcleancheck distdir distuninstallcheck dvi \
info-am install install-am install-data install-data-am \ dvi-am html html-am info info-am install install-am \
install-dvi install-dvi-am install-exec install-exec-am \ install-data install-data-am install-dvi install-dvi-am \
install-exec-local install-html install-html-am install-info \ install-exec install-exec-am install-exec-local install-html \
install-info-am install-man install-pdf install-pdf-am \ install-html-am install-info install-info-am install-man \
install-ps install-ps-am install-strip installcheck \ install-pdf install-pdf-am install-ps install-ps-am \
installcheck-am installdirs installdirs-am maintainer-clean \ install-strip installcheck installcheck-am installdirs \
maintainer-clean-generic mostlyclean mostlyclean-compile \ installdirs-am maintainer-clean maintainer-clean-generic \
mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \ mostlyclean mostlyclean-compile mostlyclean-generic \
tags tags-am uninstall uninstall-am mostlyclean-libtool pdf pdf-am ps ps-am tags tags-am uninstall \
uninstall-am
.PRECIOUS: Makefile .PRECIOUS: Makefile
calendardir.h: config.status calendardir.h: config.status
echo '#define CALENDARDIR "$(calendardir)"' >calendardir.h echo '#define CALENDARDIR "$(calendardir)"' >calendardir.h
echo '#define LOCKFILE CALENDARDIR "/50pcpdlocal.lock"' >>calendardir.h echo '#define LOCKFILE CALENDARDIR "/50pcpdlocal.lock"' >>calendardir.h
echo '#define PIDFILE CALENDARDIR "/50pcpdlocal.pid"' >>calendardir.h echo '#define PIDFILE CALENDARDIR "/50pcpdlocal.pid"' >>calendardir.h
echo '#define RANDTOKENFILE CALENDARDIR "/50pcpdlocal.tokens"' >>calendar dir.h echo '#define RANDTOKENFILE CALENDARDIR "/50pcpdlocal.tokens"' >>calendar dir.h
echo '#define PUBDIR CALENDARDIR "/public"' >>calendardir.h echo '#define PUBDIR CALENDARDIR "/public"' >>calendardir.h
echo '#define PRIVDIR CALENDARDIR "/private"' >>calendardir.h echo '#define PRIVDIR CALENDARDIR "/private"' >>calendardir.h
 End of changes. 16 change blocks. 
72 lines changed or deleted 115 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)